@charset "utf-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, em, font, img, ins, q, s, samp,
small, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, button {margin:0; padding:0; }
body {font:12px/18px Arial,"宋体",Tahoma,verdana,sans-serif,Georgia,"Lucida Grande","Lucida Sans Unicode","Trebuchet MS"; text-align:left; color:#444444; background: #ffffff left top repeat-x;}
img {border:0; }
ul,ol,dl {list-style:none;}
table {border-collapse: collapse; }
td {vertical-align:top;}
.rt {text-align:right;}
input,select,textarea {font-family:Arial,"宋体",Tahoma,sans-serif; font-size:inherit;color:inherit;outline:none;}
input.text,.search_key {color:#444444;}
select {color:#444444;}
textarea {margin:0;}
a {color:#3985d0; text-decoration:none; outline:none; cursor:pointer; }
object {outline:none;}
a:hover {color:#ff8800; } 
input.ce_text {padding-top:2px;padding-bottom:2px;}
.btn,.btnb,.submit {outline:none; cursor:pointer; }
.none {display:none;}
.show,.container .show{display:block;}
.none1{visibility:hidden;}
.show1{visibility:visible;}
.red {color:#ff0000; }
.error,.success {background:url(/static/ccbcom/fund/images/icon_msg.png) 0 0 no-repeat;margin:2px 0 4px;padding-left:24px;}
.error {color:#cf3d48;}
p.error {line-height:18px;}
.note .error {margin:0;}
.success {color:#80b124;background-position:0 -182px;}
.highlight {color:#222222; font-weight:bold;}
.remark {color:#ff8800;font-size:12px;}
h1 {font-size:18px; line-height:normal; font-style:normal; font-variant:normal; font-weight:normal;  }
h2,h3,h4,h5 {font-style:normal; font-variant:normal; font-weight:normal;line-height:normal; }
h2 {font-size:14px;}
h3 {font-size:14px;}
h4 {font-size:14px; }
h5 {font-size:11px; font-weight:bold; color:#5dc235;}
.clearfix:after,.container:after,.main:after,.nav:after,.main1:after,.main2:after,.search1b dl:after,.main3:after,.toolbar1:after {content:"."; display:block; height:0; clear:both; visibility:hidden; }
.ul {margin-left:16px;list-style-type:disc;}
.ol {margin-left:16px;list-style-type:decimal ;}
/*
ul {margin-left:16px;list-style-type:disc;}
#header ul,#nav ul,.toolbar ul,.left ul,.more,.tabbar,#buy_3style,.tabs1  {margin-left:0;list-style-type:none;}
*/

#header {width:997px; margin:0 auto; padding:0; position:relative; overflow:hidden;  }
.qulick_link {float:right; height:70px; padding-top:5px; width:460px; }
#header .top_qlink {padding-left:8px;*padding-left:12px;}
#header .top_qlink a {color:#444444; margin-right:5px;}
#header .topsitelink {margin-top:4px;}
#header .topsitelink img {margin-top:4px;}
#i_logo {background-image: url(/static/ccbcom/fund/images/index_logo.gif); background-repeat: no-repeat; height: 80px; width: 227px; float: left; }
a.red_f12b:link,a.red_f12b:visited {	font-size: 12px;	line-height: 20px;	font-weight: bold; color: #c70000; text-decoration: none; }
#searchinput {background:url(/static/ccbcom/fund/images/ss2.gif) 0 0 no-repeat; float:right; height:21px; width:155px;}
.input_serach {background:transparent; border:0; width:125px; padding:3px 0 2px 0; }

.nav {font-family:Simsun,"宋体",Arial,Tahoma,verdana,sans-serif; font-size:14px; clear:both; background:url(/static/ccbcom/fund/images/bg1.png) 0 -250px repeat-x; height:59px; margin-bottom:2px; position:relative; overflow:hidden; }
.nav li,.nav a {background:url(/static/ccbcom/fund/images/nav_bgpub.png) 0 0 no-repeat; }
.nav li {float:left;margin-right:1px; }
.nav a {color:#000000;background-position:100% -36px;text-align:center;display:block;width:108px;height:30px;line-height:30px;*line-height:33px}
.nav a:hover {color:#ffffff;}
.nav .nav_1,.nav_1 a {background:url(/static/ccbcom/fund/images/nav_bgfirst.png) 0 0 no-repeat;}
.nav .nav_1 a {background-position:100% -36px;}
.nav .nav_1 a {width:129px;}
.nav .nav_2 a {width:129px;}
.nav .nav_3 a {width:129px;}
.nav .nav_5 a {width:129px;}
.nav .nav_6 a {width:129px;}
.nav .nav_6 a {width:131px;}
.nav .nav_6 {margin-right:0; }
.nav .active {background-position:0 -71px;margin-bottom:2px;}
.nav .active a {color:#ffffff;background-position:100% -108px;padding-bottom:2px;}
.nav ul ul {font-size:13px; display:none; }
.nav li li,.nav li li a {background:none; width:auto; margin:0;}
.nav li li { }
.nav .active li a {margin:0 0 0 28px; padding:0;float:none;display:inline-block;width:auto;height:auto;line-height:normal;}
.nav .active ul {display:block; position:absolute;padding-top:7px!important;padding-top:6px; }
.nav .active ul a {color:#000000; background:none;}
.nav .active ul a:hover,.nav .active .active a {color:#ffffff; }
#nav .nav_2 ul {width:620px;padding-left:10px;}
#nav .nav_3 ul {left:208px;}
#nav .nav_5 ul {text-align:right; right:138px; width:570px;padding-right:30px;}
#nav .nav_5 ul li,#nav .nav_6 ul li,#nav .nav_7 ul li  {margin:0 0 0 0;float:none; }
#nav .nav_5 ul li,#nav .nav_6 ul li,#nav .nav_7 ul li {display:inline;}
#nav .nav_5 ul li a,#nav .nav_6 ul li a,#nav .nav_7 ul li a {margin-left:20px;}
#nav .nav_6 ul {text-align:right;right:120px;width:640px; }
#nav .nav_7 ul {text-align:right;right:28px;width:650px;}


.toolbar {background:#edf5fc; height:30px; line-height:30px;padding-left:49px;border-bottom:2px solid #ffffff;position:relative;z-index:21; }
.toolbar #toolbox_1,.toolbar #toolbox_2,.toolbar #toolbox_3,.toolbar #toolbox_4,.toolbar #toolbox_5,.toolbar #toolbox_6 {}
.toolbar li {font-size:14px; float:left;margin-right:24px;}
.toolbar li a,.toolbar li em {background-repeat:no-repeat;display:block;line-height:normal;margin:4px 0 0 0;*margin-top:5px;padding:3px 0 5px 23px;}
.toolbar .bar1 {background-image:url(/static/ccbcom/fund/images/toolbar_1.gif);background-position:0 0;padding-left:18px;}
.toolbar .bar2 {background-image:url(/static/ccbcom/fund/images/toolbar_2.gif);background-position:0 2px;padding-left:18px;}
.toolbar .bar3 {background-image:url(/static/ccbcom/fund/images/toolbar_3.gif);background-position:0 2px;padding-left:18px;}
.toolbar .bar4 {background-image:url(/static/ccbcom/fund/images/toolbar_4.gif);background-position:0 1px;padding-left:21px;}
.toolbar .bar5 {background-image:url(/static/ccbcom/fund/images/toolbar_5.gif);background-position:0 1px;padding-left:25px;}
.toolbar .bar6 {background-image:url(/static/ccbcom/fund/images/toolbar_6.gif);background-position:0 1px;padding-left:25px;}
.toolbar li a.bar1:hover,.toolbar li em.bar1 {background-position:0 -39px;}
.toolbar li a.bar2:hover,.toolbar li em.bar2 {background-position:0 -37px;}
.toolbar li a.bar3:hover,.toolbar li em.bar3 {background-position:0 -37px;}
.toolbar li a.bar4:hover,.toolbar li em.bar4 {background-position:0 -38px;}
.toolbar li a.bar5:hover,.toolbar li em.bar5 {background-position:0 -38px;}
.toolbar li a.bar6:hover,.toolbar li em.bar6 {background-position:0 -38px;}
.toolbar li em {font-weight:normal;font-style:normal;color:#ff8800;}
.toolbar li em

#footer {color:#ffffff; clear:both;overflow:hidden; }
#footer a,#footer td {color:#ffffff; }
#footer a:hover {text-decoration:underline;}

/* input button */
.search_key {height:16px; border-style:solid; border-width:1px; border-color:#858585 #c2c2c2 #e1e1e1 #c1c1c1; }
.btn,.btna,.btnc,a.btn {color:#ffffff; border:0; background-color:transparent; background-position:0 0; background-repeat:no-repeat;text-align:center; height:24px; line-height:20px; 
*line-height:24px; margin:0; padding:0;}

input.btn {padding-bottom:4px;}

.btn2 {background-image:url(/static/ccbcom/fund/images/btn2.png);width:58px;}
.btn3 {background-image:url(/static/ccbcom/fund/images/btn3.png);width:70px;}
.btn4 {background-image:url(/static/ccbcom/fund/images/btn4.png);width:81px;}
.btn4_1 {color:#000000;background-image:url(/static/ccbcom/fund/images/btn4_1.png);width:81px;}
.btn5 {background-image:url(/static/ccbcom/fund/images/btn5.png);width:94px;}
.btn6 {background-image:url(/static/ccbcom/fund/images/btn6.png);width:106px;}
.btn6_1 {text-align:left;background-image:url(/static/ccbcom/fund/images/btn6_1.png);width:120px;padding-left:29px;}
a.btn2,a.btn3,a.btn4,a.btn4_1,a.btn5,a.btn6,a.btn6_1 {color:#ffffff;display:inline-block;}
a.btn4_1 {color:#000000;}
a.btn6_1 {width:92px; padding-left:28px;}
a.btn7:link,a.btn7:visited { background-image:url(../images/ss18.jpg); width:57px; height:22px; display:block; float:left; padding-left: 7px; line-height: 22px; }
a.btn7:hover { background-image:url(../images/ss19.jpg); }
.ulfx{ background:url(../images/ss33.gif) no-repeat 0 4px; height:81px; left:328px; list-style:none; padding-top:11px; position:absolute; top:125px; width:230px; }
.ulfx li{ float:left; display:inline; height:25px; overflow:hidden; width:30%; font-size: 12px;}
.ulfx li img{ margin-right:3px; vertical-align:middle;}
.ulfx li a{ color:#065fb0; float:left;}
.ulfx li a:hover{ border-top:1px solid #fff;}
.btn6_2 {text-align:left;background-image:url(/static/ccbcom/fund/images/btn6_2.png);width:92px;padding-left:29px;}
.btn_h,a.btn2:hover,a.btn3:hover,a.btn4:hover,a.btn4_1:hover,a.btn5:hover,a.btn6:hover,a.btn6_1:hover {color:#ffffff;background-position:0 -30px;}
.btnb {font-size:11px;height:22px;line-height:22px;border:0;}
.btna {background-image:url(/static/ccbcom/fund/images/bg2.png);background-repeat:no-repeat;height:18px;line-height:17px;width:41px;overflow:hidden;text-indent:0;display:block;float:left;}
.btna1 {background-position:-180px -177px;}
.btna2 {background-position:-180px -177px;}
.btna3 {background-position:-180px -177px;}
.btna4 {background-position:-180px -177px;}
.btna1_r {color:#444444;background-position:-180px -208px;}
.btna2_r {color:#444444;background-position:-180px -208px;}
.btna3_r {color:#444444;background-position:-180px -208px;}
.btna4_r {color:#444444;background-position:-180px -208px;}
.btna1:hover,.btna2:hover,.btna3:hover {color:#ffffff;}
.btna1_r:hover,.btna2_r:hover,.btna1_r:hover {color:#444444;}
.btnc {width:48px;display:inline-block;}
.btnc2,a.btnc2:hover{color:#ffffff;background:url(/static/ccbcom/fund/images/bg2.png) -420px -177px no-repeat;}
.btnc2_r,a.btnc2_r:hover{color:#9d9d9d;background:url(/static/ccbcom/fund/images/bg2.png) -420px -208px no-repeat;}
.btn2_reset {background-image:url(/static/ccbcom/fund/images/btn2_reset.png);width:58px;}
a.btn11 {color:#ff0000; background:url(../images/btn2.png) 0 -59px; float:left; width:58px}
a.btn11:hover {color:#ff0000;background-position:0 -59px;}

/* 背景 */
.bg1 {background:#eaf2fb;padding-bottom:20px;clear:both; position:relative;}
.bg1t {background:url(/static/ccbcom/fund/images/box1_bbg.png) #eaf2fb left bottom no-repeat;padding-bottom:20px;clear:both; }
.bg9 {position:relative;}

/* title */
.thtit {font-size:16px;font-weight:bold;color:#ffffff;background:#5ea6e5;height:28px;line-height:28px; clear:both;overflow:hidden;padding-left:10px;}
.thtit1 {font-weight:bold;}


/* icon */
.icon_plusminus {background:url(/static/ccbcom/fund/images/bg2.png) 0 -599px no-repeat;width:13px;height:14px;display:block;text-indent:-999em;}

/* line */
.line {border-bottom:1px solid #ffffff;}
.line1 {font-size:0;font-family:Arial,Tahoma,sans-serif; border-bottom:1px solid #94c6ed;margin:0 0 10px 0;height:1px;clear:both;overflow:hidden;}
span.line {font-family:Arial;font-size:0;line-height:1px; height:1px;overflow:hidden;clear:both;display:block;border-bottom:1px solid #ffffff; margin:8px 0;zoom:1;}

/* 信息弹出框,上涨下跌 */
.msg {color:#424242;text-align:right;clear:both;overflow:hidden;margin:0 0 6px 0;padding:18px 0 0 0;zoom:1; }
.i_up {color:#be3945; /* background:url(/static/ccbcom/fund/images/bg2.png) 0 -245px no-repeat;padding-left:14px; */}
.i_down {color:#7fb122; /* background:url(/static/ccbcom/fund/images/bg2.png) 0 -304px no-repeat;padding-left:14px; */ }

.tip {vertical-align:top;margin-left:5px;}
.tip1 {vertical-align:top;margin-right:9px;}
.note1 {background:url(/static/ccbcom/fund/images/icon_msg.png) 0 -387px no-repeat; padding-left:12px;}
.note li {background:url(/static/ccbcom/fund/images/icon_msg.png) 0 -387px no-repeat; padding-left:12px;}
.note,.note li,.note li a {zoom:1;}
.note .tips {display:inline;}
.note2 {background:#eaf3fc;overflow:hidden;clear:both;margin:0 0 10px;padding:7px 0 8px 6px;zoom:1;}
.note2 li {color:#ff8800;width:344px;margin:0;padding:0;float:left;}

/* 页面标题及相关说明 */
.page_describe0 {margin:0;position:relative;z-index:31}
.page_describe1 {margin:0 0 22px 8px;zoom:1;position:relative;z-index:31}
.page_describe2 {margin:0 0 22px 0;zoom:1;position:relative;z-index:31}
.page_describe3 {margin:0 0 11px 8px;zoom:1;position:relative;z-index:31}
.page_describe4 {margin:0 0 11px 0;zoom:1;position:relative;z-index:31}
.page_describe5 {margin:0 0 10px 10px;padding:8px 0 0 0;zoom:1;z-index:31}
.page_describe5 h1 {font-size:28px;font-weight:bold;color:#2456a9;height:normal;line-height:normal;}
.page_describe5 .quote {border:0;margin:6px 0 0 0;padding:0;}
.page_describe2 .msgbox1 {top:130px;}
/* tab 下的描述 */ 
.describe {padding:12px 0 0 4px;clear:both;}


/* toolbox */
.toolbox {font-size:13px;line-height:18px;width:257px;position:absolute;left:0;z-index:33;display:none;}
.toolbox_t {font:0 Arial,Tahoma,verdana,sans-serif;height:9px;overflow:hidden;clear:both;}
.toolbox_b {font:0 Arial,Tahoma,verdana,sans-serif;height:10px;overflow:hidden;clear:both;}
.toolbox_box {font-size:13px;padding:0 10px 0 13px;overflow:hidden;zoom:1;}
.toolbox tr.error {background:none;}
.toolbox tr.error td {padding:10px 0 0 20px;}
.toolbox div.error {background:none;padding-left:0;}
.toolbox div.error p {background:url(/static/ccbcom/fund/images/icon_msg.png) 0 0 no-repeat;padding-left:24px;}
div#toolbox_1,div#toolbox_4,div#toolbox_6 {width:230px;}
div#toolbox_2 {width:297px;}
div#toolbox_3 {width:231px;}
div#toolbox_5 {width:257px;}

#JT .toolbox .close_btn {text-indent:-999em;background:url(/static/ccbcom/fund/images/bg2.png) -490px -406px no-repeat;width:10px;height:10px;display:block;overflow:hidden;position:absolute;z-index:41;top:0px;right:12px;}
#JT .toolbox {display:block; position:relative;z-index:34;}
#JT .toolbox_box .toolbox_cetext {position:relative;z-index:36;}
#toolbox_1 .toolbox_t,#toolbox_4 .toolbox_t,#toolbox_6 .toolbox_t {background:url(/static/ccbcom/fund/images/toolbox_1t.png) 0 0 no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/ccbcom/fund/images/toolbox_1t.png', sizingMethod='scale');
}
#toolbox_1 .toolbox_b,#toolbox_4 .toolbox_b,#toolbox_6 .toolbox_b {background:url(/static/ccbcom/fund/images/toolbox_1b.png) left bottom no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/ccbcom/fund/images/toolbox_1b.png', sizingMethod='image');
}
#toolbox_1 .toolbox_box,#toolbox_4 .toolbox_box,#toolbox_6 .toolbox_box {background:url(/static/ccbcom/fund/images/toolbox_1bg.png) 0 0 repeat-y;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/ccbcom/fund/images/toolbox_1bg.png', sizingMethod='scale');	
}
#toolbox_2 .toolbox_t {background:url(/static/ccbcom/fund/images/toolbox_2t.png) 0 0 no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/ccbcom/fund/images/toolbox_2t.png', sizingMethod='scale');
}
#toolbox_2 .toolbox_b {background:url(/static/ccbcom/fund/images/toolbox_2b.png) left bottom no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/ccbcom/fund/images/toolbox_2b.png', sizingMethod='image');
}
#toolbox_2 .toolbox_box {background:url(/static/ccbcom/fund/images/toolbox_2bg.png) 0 0 repeat-y;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/ccbcom/fund/images/toolbox_2bg.png', sizingMethod='scale');
	zoom:1;
	
}
#toolbox_3 .toolbox_t {background:url(/static/ccbcom/fund/images/toolbox_3t.png) 0 0 no-repeat;}
#toolbox_3 .toolbox_b {background:url(/static/ccbcom/fund/images/toolbox_3b.png) left bottom no-repeat;}
#toolbox_3 .toolbox_box {background:url(/static/ccbcom/fund/images/toolbox_3bg.png) 0 0 repeat-y;}
#toolbox_5 .toolbox_t {background:url(/static/ccbcom/fund/images/toolbox_5t.png) 0 0 no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/ccbcom/fund/images/toolbox_5t.png', sizingMethod='scale');
}
#toolbox_5 .toolbox_b {background:url(/static/ccbcom/fund/images/toolbox_5b.png) left bottom no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/ccbcom/fund/images/toolbox_5b.png', sizingMethod='scale');
}
#toolbox_5 .toolbox_box {background:url(/static/ccbcom/fund/images/toolbox_5bg.png) 0 0 repeat-y;}
#toolbox_6 .more li ul {margin-left:17px;}

.toolbox p.more {background:url(/static/ccbcom/fund/images/line_dot.gif) left top repeat-x;margin:5px -10px 0 -13px;padding-top:10px;padding-left:14px;}
.toolbox input.ce_text {border-top:1px solid #848484;border-right:1px solid #c1c1c1;border-bottom:1px solid #e1e1e1;border-left:1px solid #c1c1c1;background:url(/static/ccbcom/fund/images/input1.png) 0 0 repeat-x;width:156px;margin-right:11px;padding-top:2px;padding-bottom:2px;}
.toolbox li {font-size:13px;position:relative;margin:0;float:none;width:auto;}
.toolbox li a {display:inline;}
.toolbox h2 {font-size:16px;color:#2456a9;height:normal;line-height:normal;margin:3px 0 11px;}
#toolbox_1 h2 {background:url(/static/ccbcom/fund/images/toolbar_1.gif) 0 0px no-repeat;margin-bottom:6px;padding-left:21px;}
#toolbox_1 select {width:200px;margin-bottom:3px;}
#toolbox_1 h3 {font-size:13px;height:28px;line-height:28px;font-weight:bold;color:#ff8800;position:relative;}
#toolbox_1 .del {background:url(/static/ccbcom/fund/images/icon_del.png) 0 0 no-repeat;text-indent:-999em;display:block;width:16px;height:16px;margin:3px auto 0;}
#toolbox_1 table {color:#525252;width:100%;}
#toolbox_1 th {font-weight:normal;color:#2456a9;padding-top:3px;padding-bottom:5px;}
#toolbox_1 td {padding-top:3px;padding-bottom:2px;}
#toolbox_1 .odd td {background:#eaf2fb;}
#toolbox_1 .submits {text-align:right;margin:9px 7px 4px 0;}
#toolbox_1 .add_funds {margin-right:-7px;margin-left:-11px;}
#toolbox_1 .add_funds h3 {background:url(/static/ccbcom/fund/images/line_dot.gif) left bottom repeat-x;margin:0;padding-left:12px;}
#toolbox_1 .add_funds .data_box1 {padding-left:11px;}
#toolbox_1 .add_funds .data_box2 {padding-left:10px;padding-right:4px;}
#toolbox_1 .add_funds .data_box3 {text-align:center;padding-right:14px;}
#toolbox_1 .add_funds .submits {margin-right:13px;}
#toolbox_1 .error {background-position:0 0px;margin:3px 0 3px 0;}

#toolbox_2 h2 {background:url(/static/ccbcom/fund/images/toolbar_2.gif) 0 2px no-repeat;padding-left:18px;}
#toolbox_2 .toolbox_box {padding-bottom:6px;}
#toolbox_2 input.ce_text {color:#aaaaaa;width:196px;}
#toolbox_2 #msg_btnbox {position:relative;}
#toolbox_2 #msg_btnbox #ul_result {position:relative;}
#toolbox_2 #msg_btnbox #ul_result li {padding-left:4px;}
#toolbox_2 #ul_result {width:262px;margin-top:4px;}
#toolbox_3 h2 {background:url(/static/ccbcom/fund/images/toolbar_3.gif) 0 2px no-repeat;padding-left:18px;}
#toolbox_3 form {margin:7px 0 0 0;}
#toolbox_3 p {margin-bottom:3px;}
#toolbox_3 label {display:inline-block;width:68px;}
#toolbox_3 select {width:113px;}
#toolbox_3 input.ce_text {width:111px;margin-right:8px;}
#toolbox_3 a.inquiry {background:url(/static/ccbcom/fund/images/bg2.png) -90px -681px no-repeat scroll;display:inline-block;margin-top:3px;padding-left:15px;}
#toolbox_3 .submits {text-align:right;width:182px;margin:12px 0 6px 0;}
#toolbox_3 .btn {margin-left:7px;}
#toolbox_3 .count {margin:9px 0 9px 0;}
#toolbox_3 .count .line {font-size:0 Arial;border-top:1px solid #94c5ed;width:180px;height:1px;overflow:hidden;margin:0 0 13px 0;padding:0;}
#toolbox_4 h2 {background:url(/static/ccbcom/fund/images/toolbar_4.gif) 0 -1px no-repeat;margin-bottom:3px;padding-left:21px;}
#toolbox_4 h3 {font-size:13px;height:28px;line-height:28px;font-weight:bold;color:#ff8800;position:relative;}
#toolbox_4 th {word-wrap:normal;white-space:nowrap;}
#toolbox_4 tr td {font-size:12px;}
#toolbox_4 .add_funds {margin-right:-7px;margin-left:-11px;}
#toolbox_4 .add_funds h3 {background:url(/static/ccbcom/fund/images/line_dot.gif) left bottom repeat-x;margin:0;padding-left:12px;}
#toolbox_4 .add_funds .data_box1 {text-align:center;padding-left:11px;}
#toolbox_4 .add_funds .data_box2 {padding-left:10px;padding-right:4px;}
#toolbox_4 .add_funds .data_box3 {text-align:center;padding-right:14px;}
#toolbox_4 select {width:200px;margin-bottom:3px;}
#toolbox_4 .submits {text-align:right;margin:9px 5px 13px 0;}
#toolbox_4 .add_funds .submits {background:url(/static/ccbcom/fund/images/line_dot.gif) left top repeat-x;margin:3px 0 0 0 ;padding:9px 14px 3px 0;}
#toolbox_4 a.clear {background:url(/static/ccbcom/fund/images/bg2.png) -90px -721px no-repeat;padding-left:19px;position:absolute;bottom:0px;right:14px;}
#toolbox_4 .del {background:url(/static/ccbcom/fund/images/icon_del.png) 0 0 no-repeat;text-indent:-999em;display:block;width:16px;height:16px;margin:3px auto 0;}
#toolbox_4 table {color:#525252;width:100%;}
#toolbox_4 th {font-weight:normal;color:#2456a9;padding-top:3px;padding-bottom:5px;}
#toolbox_4 td {padding-top:3px;padding-bottom:4px;}
#toolbox_4 .odd td {background:#eaf2fb;}
#toolbox_5 h2 {background:url(/static/ccbcom/fund/images/toolbar_5.gif) 0 0 no-repeat;padding-left:25px;}
#toolbox_5 form {margin-bottom:6px;}
#toolbox_6 h2 {background:url(/static/ccbcom/fund/images/toolbar_6.gif) 0 0 no-repeat;padding-left:25px;}
#toolbox_6 ul.more {margin:5px 0 3px 0;}

/* updat:2009-07-27 */
#JT {position: absolute; z-index:31;left:0;top:0;}
#JT_arrow_left,#JT_close_right {display:none;}
#JT_close_left {display:none;text-indent:-999em;background:url(/static/ccbcom/fund/images/bg2.png) -490px -406px no-repeat;width:10px;height:10px;position:absolute;top:10px;right:14px;}
#JT {overflow:hidden;margin-top:39px;}
#JT #jtipArea {position:relative;z-index:33;margin:0;padding:0;}
#JT iframe {position:absolute;left:0;top:15px;z-index:31;width:100%;height:600px;  background:transparent; filter:alpha(opacity=00); }
div.toolbox {position:static;}
div.toolbox_1,div.toolbox_2,div.toolbox_4{margin-left:-86px;}
div.toolbox_3 {margin-left:-96px;}
div.toolbox_5 {margin-left:-92px;}
div.toolbox_6 {margin-left:-93px;}
div.toolbox_1 iframe,div.toolbox_4 iframe,div.toolbox_6 iframe,{width:226px; }
div.toolbox_1 iframe2 {width:295px;}
div.toolbox_1 iframe5 {width:255px;}


/* tips */ 
/* .cluetip-tips3 和 .cluetip-tips4 p0059特殊处理 */
#cluetip-close {position:absolute;top:10px;right:13px;z-index:98;}
#cluetip-close,#cluetip-close a{display:block;width:16px;height:16px;overflow:hidden;}
#cluetip-close a {text-indent:-999em;background:url(/static/ccbcom/fund/images/bg2.png) -490px -406px no-repeat;}
h3#cluetip-title {display:none;}
#jtipArea {padding:0 13px 0 12px;position:relative;z-index:98;}
.cluetip-tips1 {overflow:hidden;margin-left:-30px;margin-top:10px;*margin-top:25px;}  /* bottom */
.cluetip-tips5 {overflow:hidden;margin:-98px 0 0 36px;*margin-top:-86px;*margin-left:32px; }  /* right */

.cluetip-tips3 {overflow:hidden;margin:-16px 0 0 16px;*margin-left:30px; }  /* left */
.cluetip-tips4 {overflow:hidden;margin:-80px 0 0 36px;*margin-top:-68px;*margin-left:32px; }
.cluetip-tips1 #cluetip-outer,.cluetip-tips3 #cluetip-outer,.cluetip-tips4 #cluetip-outer {width:312px;}
.cluetip-tips1 .cluetip_t,.cluetip-tips3 .cluetip_t,.cluetip-tips4 .cluetip_t,.cluetip-tips5 .cluetip_t {background:url(/static/ccbcom/fund/images/tips_t.png) left top no-repeat; _background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/ccbcom/fund/images/tips_t.png', sizingMethod='scale'); font:1px/1px arial;width:312px;height:10px;overflow:hidden;}
.cluetip-tips1 .cluetip_b,.cluetip-tips3 .cluetip_b,.cluetip-tips4 .cluetip_b,.cluetip-tips5 .cluetip_b {background:url(/static/ccbcom/fund/images/tips_b.png) left bottom no-repeat; _background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/ccbcom/fund/images/tips_b.png', sizingMethod='scale'); font:1px/1px arial;width:312px;height:12px;overflow:hidden;}
.cluetip-tips1 #cluetip-inner,.cluetip-tips3 #cluetip-inner,.cluetip-tips4 #cluetip-inner,.cluetip-tips5 #cluetip-inner {background:url(/static/ccbcom/fund/images/tips_bg.png) left top repeat-y; _background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/ccbcom/fund/images/tips_bg.png', sizingMethod='scale');zoom:1;}
#cluetip-inner h3 {font-size:14px;font-weight:bold;color:#2456a9;line-height:normal;margin-bottom:5px;padding-right:20px;}
.cluetip-tips1 iframe,.cluetip-tips3 iframe,.cluetip-tips4 iframe,.cluetip-tips5 iframe {width:400px;height:600px;background:transparent; filter:alpha(opacity=00); position:absolute; }

/* tips2 */
.cluetip-tips2 {width:180px;margin-top:70px;margin-left:-70px;padding:10px 0 0 0;}
.cluetip-tips2 .cluetip_t {background:url(/static/ccbcom/fund/images/tips2_t.png) left top no-repeat; _background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/ccbcom/fund/images/tips2_t.png', sizingMethod='scale'); font:1px/1px arial;width:180px;height:10px;overflow:hidden;}
.cluetip-tips2 .cluetip_b {background:url(/static/ccbcom/fund/images/tips2_b.png) left bottom no-repeat; _background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/ccbcom/fund/images/tips2_b.png', sizingMethod='scale'); font:1px/1px arial;width:180px;height:12px;overflow:hidden;}
.cluetip-tips2 #cluetip-inner {background:url(/static/ccbcom/fund/images/tips2_bg.png) left top repeat-y; _background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/ccbcom/fund/images/tips2_bg.png', sizingMethod='scale');zoom:1;}
.cluetip-tips2 ul {list-style:disc;margin-left:16px;}
.cluetip-tips2 iframe.iframe_nothing {position:absolute;width:400px;height:600px;background:transparent; filter:alpha(opacity=00); position:absolute;}


